[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.GetTop

Gets the value for the Top property.

## Declaration

Source position: controls.pp line 2540

`protected function TDockZone.GetTop: Integer; virtual;`

## Function result

Value for the Top property.

## See also

TDockZone.Top |  | The top coordinate for the dock zone.